---
- name: Converge
  hosts: all
  gather_facts: False
  vars:
    user_list:
      - name: "mistery_user"
        group: "mistery_group"
  roles:
    - { role: ../../roles/cicd/gitlab-ci-docker-exec-deploy, tags: "gitlab-ci-docker-exec-deploy" }
